Subject: Re: [bug#36778] [PATCH] Add and update Emacs packages.

From: Ricardo Wurmus <[email-masked]>
Date: Mon, 05 Aug 2019 16:23:13 +0200

Hi Brian,

Thanks.  I applied all patches with minor changes in commit e15ec8bcec.
I moved “version” out of the let, because we want to use the value
that’s in the “version” field (the one with revision and commit)
throughout.

(I don’t know if that’s a problem with my mail client or if this was the
result of you attaching the patches, but they were not in the expected
order.  Perhaps you could use “git send-email” in the future?)

--
Ricardo